import request from '@/utils/request'

// 查询企业规模列表
export function listEnterpriseScale(query) {
  return request({
    url: '/customer/enterpriseScale/getlist',
    method: 'get',
    params: query
  })
}
